@media only screen and (min-width: 768px) {
   .form_section {
      position: relative;
      width: 84%;
   }
   main {
      margin-top: -48px;
   }
   .fixed__btns {
    height: 0;
 }
 .home_form .form_section {
    padding: 20px 30px;
    width: 32%;
    right: 5%;
    position: absolute;
    top: 196px;
 }
 .home_form .form_section .row .col-md-4:first-child .form-control {
    border-radius: 10px 0 0 10px !important;
    border-right: 1px solid var(--theme-color);
 }
 .home_form .form_section .row .col-md-4:last-child .form-control {
    border-radius: 0 10px 10px 0 !important;
    border-left: 1px solid var(--theme-color) !important;
 }
 .form_section .form-control {
    color-scheme: dark;
 }
 .form_section .form-group label {
    display: none;
 }
 .common-booking-form .form_section {
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    top: 0;
    right: 0;
 }
 .common-booking-form .form_section .border-style {
    border: none;
    box-shadow: 0px 6px 35px rgba(0, 0, 0, 0.08);
 }
 .single-section .detail p {
    margin-bottom: 0;
 }
 .testimonial_section .sec-title {
    font-size: 64px;
 }
}

@media only screen and (max-width: 768px) {
  .form_section {
    margin-top: 0;
    width: 92%;
    margin-inline: auto;
    border-radius: 15px;
 }
 .form_section .form-control {
    padding: 9px;
 }
 .home_form .form_section:before {
    width: 94.3%;
 }
 .home_form .form_section .row .col {
    width: 100%;
    flex: none;
    margin-inline: auto;
 }
 .why_choose .row .col {
    width: 50%;
    flex: none;
 }
 .home_form .form_section {
    padding: 20px;
    margin-top: -100px;
    margin-bottom: 20px;
 }
 .about_content {
    padding: 14px;
 }
 .home_form .form_section .btn-theme {
    padding: 13px 35px 13px;
    background-color: var(--second-color);
    border-color: var(--second-color);
 }
 .home_form .form_section .row .col:last-child .form-control {
    border-bottom: 0;
 }
 .form_section .form-group i {
    font-size: 14px;
 }
 .home_form .form_section .col-md-4:first-child .form-control {
    border-radius: 8px 8px 0 0 !important;
 }
 .home_form .form_section .col-md-4 .form-control.last {
    border-radius: 0 0 8px 8px !important;
 }
 .top_header a {
    color: #fff;
    font-size: 12px;
 }
 .brand-logo {
    position: relative;
    top: auto;
    transform: none;
 }
 .form-btn {
    border-radius: 30px;
 }
 .form_section .input-group i {
    color: var(--second-color);
 }
 .cab-service-section .card {
    flex-direction: column;
    width: 100%;
 }
 .cab-service-section .owl-item {
    margin: 0px;
 }
 .cab-service-section .card .card-img {
    width: 100%;
 }
 .tour-package-section .bg-img {
    padding-bottom: 30px;
 }
 .sec-plans-package {
    margin-top: -49px;
 }
 .sec-plans-package .box {
    margin-bottom: 10px;
 }
 .copyright-text {
    font-size: 12px;
    text-align: center;
 }
 .about-img-2 {
    width: 100%;
 }
 .shape-101 {
    display: none;
 }
 .sec-title {
    font-size: 22px;
    line-height: 30px;
 }
 .tour-package-section .row {
    margin: 0;
 }
 .faq-shape {
    display: none;
 }
 .faq_taxi_img img {
    margin-bottom: 15px;
 }
 .faq-section-three .section-header h2 {
    font-size: 20px;
 }
 .feature-one__single {
    width: 95%;
    margin-inline: auto;
 }
 .tour-package-section .row .card {
    margin-top: 0;
 }
 .tour-package-section .row .car-2 {
    margin-top: 0;
 }
 .package-details-area .includ-and-exclud-area {
    display: block;
 }
 .package-details-area .includ-and-exclud-area ul {
    display: block;
    width: 100%;
 }
 #mainslider img,
 #mainslider video {
    height: 300px;
 }
 .breadcrumb__text h2 {
    font-size: 25px;
    line-height: 1.2;
 }
 .nav-book-btn {
    display: none;
 }
 .work-item {
    width: 92%;
    margin-inline: auto;
    margin-bottom: 12px;
 }
 .about-car .br-left-top {
    bottom: 75px;
 }
 .cabs_details ul {
    padding-inline: 0;
 }
 .cabs_details ul li:nth-child(3) {
    padding-left: 24px;
 }
 .cabs_details ul li:nth-child(1) {
    padding-right: 30px;
 }
 .about-car .about-exp {
    width: 120px;
    height: 120px;
 }
 .about-car .about-exp {
    line-height: 1;
 }
 .box_title_area {
    margin-bottom: 8px;
 }
 .logo-style {
    top: 12px;
    width: 110px;
    height: 110px;
 }
 header .menu .brand-logo img {
    width: 60px;
 }
 .brand-logo a .brand-name {
    font-size: 15px;
 }
 .accordion-button {
    padding: 12px 20px 18px 7px;
 }
 .accordion-button::after {
    right: 8px;
 }
 .about-thumb-wrap img {
    height: 200px;
 }
 .about-thumb-wrap .img-2 {
    margin: 0 0 -70px 25px;
 }
 a.about_us_contact_box {
    width: 100%;
    gap: 10px;
 }
 .about_img img {
    height: 470px;
 }
 .client_testimonials_item {
    width: 100%;
    margin: 0;
 }
 .client_testimonials_item .client-test-img:before {
    width: 100%;
 }
 .client_testimonials_item .client-test-img:after {
    display: none;
 }
 .client-test-img {
    margin-bottom: 25px;
 }
 .testimonial_section .title-area {
    text-align: center;
 }
 .menu-all-pages-container .menu {
    padding-left: 15px;
 }
 .cab-service-section .row {
    padding: 0;
 }
 .breadcrumb__links a {
    font-size: 15px;
 }
 .breadcrumb__links span:last-child {
    font-size: 12px;
 }
 .breadcrumb__links a::after {
    font-size: 15px;
 }
 .contact-page-div {
    padding: 10px;
 }
 .contact_section .contact-page-wrap .contact_content {
    width: 73%;
 }
 .contact-page-div {
    top: 50%;
 }
 .contact_section .contact-page-wrap .contact_content {
    padding: 3px 9px;
 }
 .brand-logo a img {
    display: inline;
    margin-left: 0;
 }
 .single-section .h3 {
    margin-top: 30px;
    text-align: center;
 }
 .about-us-section .about-sec-padding {
    padding: 0px;
 }
 .elementskit-infobox {
    display: none;
 }
 .elementskit-infobox1 {
    display: none;
 }
 .about-page .elementskit-infobox {
    display: none;
 }
 .about-page .elementskit-infobox1 {
    display: none;
 }
 .lg-extra-block {
    display: block;
 }
 .sm-extra-block {
    display: none;
 }
 .tr_test_img {
    right: 80px;
    top: 56%;
 }
 .tr_test_slider .swiper-wrapper {
    top: 0px;
 }
 .Service_Box .service_img {
    margin-top: 0px;
 }
 .accordion-item.not_want_border {
    border-bottom: 0 !important;
 }
 .accordion-button {
    line-height: 1.3;
 }
 .copyright_text {
    text-align: center;
 }
 .about-car .br-right-bottom2 {
    right: 86px;
 }
 .tr_head_title {
    text-align: center;
 }
 .tr_head_title h6::before {
    left: 64%;
    bottom: 0;
    top: -90px;
 }
 .light_header .main-header::before {
    display: none;
 }
 header.light_header {
    padding: 0px 0 0;
    border-radius: 0;
    width: 100%;
    transform: none;
    margin-top: 0;
    margin: 0;
 }
 .need_negative_skew {
    transform: none;
 }
 .slider {
    height: 470px;
    margin-top: 0;
 }
 .slide {
    flex-direction: column-reverse;
    justify-content: start;
 }
 .slide .image {
    width: 100%;
    position: relative;
    top: auto;
    height: 100%;
    img {
      width: 100%;
      max-width: 100%;
      margin: 0;
   }
}
.slider .nav-icon {
   padding: 12px;
}
.slide .content {
 width: 90%;
 top: 39%;
 text-align: center;
 padding: 0 4% 0 4%;
}
.slide .content:before {
 height: 5px;
 left: 50%;
 transform: translateX(-50%);
}
.slider .nav-icons {
 bottom: 19%;
}
.slide h6 {
 font-size: 16px;
 font-weight: 600;
 color: var(--theme-color);
 margin-bottom: 11px;
}
.slide h1 {
 font-size: 24px;
 margin-bottom: 12px;
 margin-top: 10px;
 text-align: center;
 line-height: 1;
}
.slide .btn-theme .or {
 bottom: -46px;
 right: 50%;
 top: auto;
 border: 4px solid RGBA(255, 255, 255, 1);
 transform: translateX(50%);
}
.slide p {
 font-size: 15px;
 line-height: 1.2;
 letter-spacing: 0.02em;
}
.site-logo {
 justify-content: start;
 padding: 5px 0;
}
ul.custom-flex {
 justify-content: center;
}
header nav {
 width: auto;
}
.map-grid {
 width: 100%;
 margin-top: 20px;
}
.breadcrumb__links {}
.spad {
 padding-top: 35px;
 padding-bottom: 80px;
}
.about-two__img-shape {
 width: 287px;
 height: 304px;
}
.row.contact-margin-top {
 margin-top: 25px;
}
.why-card {
 text-align: center;
 margin-bottom: 10px;
}
.why-card .card_icon {
 left: 50%;
 transform: translateX(-50%);
}
.cs_team_member.cs_style_2 .cs_team_member_thumb {
 width: 150px;
 height: 150px;
}
.service_card {
 margin-top: 0;
}
.our-service-area {
 border-radius: 20px;
}
.service_card .card_icon {
 right: -17px;
}
.service_card .service-title {
 padding-left: 25px;
}
.exclusive-area .card .card-title {
 padding: 7px 15px;
 font-size: 18px;
}
.cs_team_member.cs_style_2 .cs_member_social_item {
 font-size: 16px;
}
.popular-routes .row {
 margin-top: 15px;
}
.popular-routes .row>* {
 margin-top: 0;
}
.about-us-section {
 background-color: #f4f4f4;
}
.popular-routes ul li a {
 font-size: 9px;
 position: relative;
}
.popular-routes ul li a:after {
 content: '|';
 position: absolute;
 right: -9px;
 font-size: 80%;
}
.content-area .content-box {
 padding: 10px 0;
}
.cabs_details ul li:nth-child(2) {
 padding-inline: 2px;
}
.cab-card .cab_name {
 font-size: 16px;
}
.why_choose:after {
 bottom: -23%;
}
.popular-routes ul li {
 padding-inline: 5px;
 position: relative;
}
.form_section img {
 bottom: 99%;
}
.single-section.small-section .row {
 flex-direction: column-reverse;
}
.common-booking-form .form_section .row {
 flex-direction: column;
}
ul.custom-flex a {
 font-size: 11px;
}
.about-us-section .about__box {
 padding: 0;
 width: 100%;
 border-radius: 20px;
}
.about-us-section .about__box .content-box {
 padding: 25px 10px;
}
.about-two__right {
 width: 100%;
 height: 300px;
 position: relative;
 right: auto;
 left: auto;
 transform: none;
}
.about-us-section .nav-tabs .nav-link {
 padding: 5px 10px;
 font-size: 16px;
}
.about-us-section .content-box p {
 font-size: 15px;
}
.about-us-section .nav-tabs {
 justify-content: center;
}
.about-us-section .content-box .btn-theme {
 left: 50%;
 transform: translateX(-50%);
}
.single-testimonial-wrap {
 width: 85%;
 margin: auto;
}
.testimonial-area .container:before {
 width: 90%;
 left: 5%;
}
.testimonial-box-one .inner-box .border-shap {
 display: none;
}
.testimonial-box-one .inner-box::before {
 width: 105px;
}
.testimonial-box-one .inner-box .author-box .rating li {
 font-size: 15px;
}
.box_div {
 text-align: center;
 padding: 8px 15px;
}
.copyright {
 margin-bottom: 50px;
}
.why-choose-us .work-item {
 padding: 20px;
}
.fs-20 {
 font-size: 17px;
}
.why-choose-us {
 padding-bottom: 133px;
 margin-bottom: 55px;
}
.bottom_img {
 width: 100%;
}
.testimonial-box-one .inner-box .author-box .author-thumb {
 width: 45px;
 height: 45px;
}
.testimonial-box-one .inner-box .quote-box {
 width: 53px;
 height: 50px;
}
.testimonial-box-one .inner-box .author-box h3 {
 font-size: 15px;
}
.testimonial-box-one .inner-box .text p {
 line-height: 18px;
}
.testimonial-box-one .inner-box {
 padding: 10px 25px;
}
.testimonial-box-one {
 margin-block: 10px;
}
.testimonial-box-one .border-shape {
 position: absolute;
 left: 7px;
 top: 0;
 width: 97%;
 height: 96%;
 z-index: 1;
}
.slider_btns {
 margin-top: 32px;
 justify-content: space-between;
 flex-direction: column;
 gap: 10px;
}
.slide .btn-theme {
 padding: 11px 29px;
 font-size: 18px;
 img {
   display: none;
}
}
.top_header {
   padding: 5px 0;
   background-color: var(--theme-color);
}
.top_header:before {
   display: none;
}
.single-service-wrap {
   flex-direction: column;
   width: 97%;
}
.single-service-wrap .thumb {
   width: 100%;
}
.single-service-wrap .details {
   width: 100%;
   position: relative;
   padding: 5px 3px;
   .btn-theme {
     padding: 2px 8px;
     display: block;
     margin-inline: auto;
  }
}
.single-service-wrap .details p {
   font-size: 13px;
   line-height: 13px;
   margin-bottom: 0;
}
.single-service-wrap .read_btn{
   margin-block: 5px;
   text-align: center;
   margin-left: 10px;
}
.single-service-wrap .thumb {
   height: 130px;
   border-radius: inherit;
}
.single-service-wrap::before {
   display: none;
}
.single-service-wrap .destination {
    padding: 6px 7px;
    font-size: 12px;
    top: -31px;
}
.service-area .container {
   padding: 0 5px;
}
.single-service-wrap .details .icon {
   display: none;
}
.single-service-wrap .details h5 {
   font-size: 14px;
}
.main-menu__main-menu-box-search-get-quote-btn {
   display: none;
}
.main-menu__right {
   display: none;
}
.site_name {}
.header_logo img {
   width: 65px;
}
.main-menu__main-menu-box {
   padding: 5px 10px;
   margin-right: 10px;
}
header nav,
.header_socials {
   display: none;
}
.section-title__title {
    font-size: 35px;
    line-height: 45px;
  }
  .section-title__title br {
    display: none;
  }
  .about-one__left {
    margin-right: 0;
  }
  .about-one__img-two {
    display: none;
  }
  .about-one__shape-1 {
    display: none;
  }
  .about-one__experience {
    left: 0;
  }
  .about-one__right {
    margin-left: 0;
    margin-top: 80px;
  }
  .about-one__btn-call {
    flex-direction: column;
    align-items: baseline;
  }
  .about-one__call {
    margin-left: 0;
    margin-top: 20px;
  }
  .about-one__img{
   height: 100%;
  }
  .team-six__single{
   margin-inline: auto;
   width: 92%;
  }
  .team-six__content{
   padding: 16px 42px 15px;
  }
  .btn-two{
   padding: 13px 30px 13px;
  }
  .team-six__img img{
   height: 195px;
  }
  .site_name {
    min-width: 192px;
    text-align: center;
    justify-content: center;
    font-size: 18px;
    line-height: 1;
    font-weight: 900;
}
footer{
   padding-bottom: 37px;
}
.form-title{
   font-size: 24px;
}
.cs_footer.cs_style_1 .cs_footer_top_in{
   center
}
}